#titulo{
    font-size: 30px;
    text-align: center;
    font-weight: bolder;
    color: green;

}


.clase1{
    background-color: aquamarine;
}

.clase2{
    background-color: blueviolet;
}

[href]{
    background-color: coral;
    color: white;
}

[href = "https://www.youtube.com/watch?v=9sEi3JKjnsY&list=PLROIqh_5RZeDbvISffzihyxzqJBt_z3-Z&index=10"]{
    color: blue;
}


[href^=color]{  /* al inicio */
    color: black;
}

[href*=perro]{ /* dentro del valor, sin importar donde */
    background-color: white;
    color: black;
}

[href$=perro]{
    background-color: aqua;
    
}

[href|= sabado]{
    background-color: black;
    color: white;
}